﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.6.30114.105
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hello.CS", "Hello.CS\Hello.CS.csproj", "{28FE69F4-4F7E-4C25-A291-1B3EF93FC746}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hello.CS.Tests", "Hello.CS.Tests\Hello.CS.Tests.csproj", "{49BE8332-FD08-40F0-A001-1684E59DACF3}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{931AC825-47F5-4F2B-AF78-102415841BF3}"
	ProjectSection(SolutionItems) = preProject
		.gitignore = .gitignore
		.gitlab-ci.yml = .gitlab-ci.yml
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{28FE69F4-4F7E-4C25-A291-1B3EF93FC746}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{28FE69F4-4F7E-4C25-A291-1B3EF93FC746}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{28FE69F4-4F7E-4C25-A291-1B3EF93FC746}.Debug|x64.ActiveCfg = Debug|Any CPU
		{28FE69F4-4F7E-4C25-A291-1B3EF93FC746}.Debug|x64.Build.0 = Debug|Any CPU
		{28FE69F4-4F7E-4C25-A291-1B3EF93FC746}.Debug|x86.ActiveCfg = Debug|Any CPU
		{28FE69F4-4F7E-4C25-A291-1B3EF93FC746}.Debug|x86.Build.0 = Debug|Any CPU
		{28FE69F4-4F7E-4C25-A291-1B3EF93FC746}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{28FE69F4-4F7E-4C25-A291-1B3EF93FC746}.Release|Any CPU.Build.0 = Release|Any CPU
		{28FE69F4-4F7E-4C25-A291-1B3EF93FC746}.Release|x64.ActiveCfg = Release|Any CPU
		{28FE69F4-4F7E-4C25-A291-1B3EF93FC746}.Release|x64.Build.0 = Release|Any CPU
		{28FE69F4-4F7E-4C25-A291-1B3EF93FC746}.Release|x86.ActiveCfg = Release|Any CPU
		{28FE69F4-4F7E-4C25-A291-1B3EF93FC746}.Release|x86.Build.0 = Release|Any CPU
		{49BE8332-FD08-40F0-A001-1684E59DACF3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{49BE8332-FD08-40F0-A001-1684E59DACF3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{49BE8332-FD08-40F0-A001-1684E59DACF3}.Debug|x64.ActiveCfg = Debug|Any CPU
		{49BE8332-FD08-40F0-A001-1684E59DACF3}.Debug|x64.Build.0 = Debug|Any CPU
		{49BE8332-FD08-40F0-A001-1684E59DACF3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{49BE8332-FD08-40F0-A001-1684E59DACF3}.Debug|x86.Build.0 = Debug|Any CPU
		{49BE8332-FD08-40F0-A001-1684E59DACF3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{49BE8332-FD08-40F0-A001-1684E59DACF3}.Release|Any CPU.Build.0 = Release|Any CPU
		{49BE8332-FD08-40F0-A001-1684E59DACF3}.Release|x64.ActiveCfg = Release|Any CPU
		{49BE8332-FD08-40F0-A001-1684E59DACF3}.Release|x64.Build.0 = Release|Any CPU
		{49BE8332-FD08-40F0-A001-1684E59DACF3}.Release|x86.ActiveCfg = Release|Any CPU
		{49BE8332-FD08-40F0-A001-1684E59DACF3}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1B292949-6DC8-4EC4-9BD7-D3597C85E587}
	EndGlobalSection
EndGlobal
